---
date: 2015-12-16T09:24:56-07:00
title: "hugo version"
slug: hugo_version
url: /commands/hugo_version/
---
## hugo version

Print the version number of Hugo

### Synopsis


All software has versions. This is Hugo's.

```
hugo version
```

### Options inherited from parent commands

```
      --log[=false]: Enable Logging
      --logFile="": Log File path (if set, logging enabled automatically)
  -v, --verbose[=false]: verbose output
      --verboseLog[=false]: verbose logging
```

### SEE ALSO
* [hugo](/commands/hugo/)	 - hugo builds your site

###### Auto generated by spf13/cobra on 16-Dec-2015
